Penning Trap Simulation Simulate particle behavior inside a Penning Trap

Loading...
Searching...
No Matches
PenningTrap.cpp File Reference

The implementation of the PenningTrap class. More...

`#include "PenningTrap.hpp"`
`#include "typedefs.hpp"`
`#include <algorithm>`
`#include <functional>`
`#include <sys/types.h>`
`#include <vector>`

Go to the source code of this file.

## Detailed Description

The implementation of the PenningTrap class.

Author
  Cory Alexander Balaton (coryab)
  Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
  1.0

Bug:
  No known bugs

Definition in file PenningTrap.cpp.